.ytb_extension_article.content_27881 .d-flex {
  display: flex;
  flex-wrap: wrap;
}

.ytb_extension_article.content_27881 .y_title {
  flex-basis: 100%;
}

.ytb_row_expert-vachette .ytb_block:nth-child(1) .product__img {
  float: none;
  padding-right: 0;
  width: 296px !important;
}

.ytb_row_expert-vachette .ytb_block:nth-child(1) .product__list {
  float: none;
  margin-left: 0;
  width: 196px;
}